--- chrome/browser/dom_ui/dom_ui_theme_source.cc
+++ chrome/browser/dom_ui/dom_ui_theme_source.cc
@@ -22,7 +22,7 @@
 
 #if defined(OS_WIN) || defined(TOOLKIT_VIEWS)
 #include "chrome/browser/views/bookmark_bar_view.h"
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
 #include "chrome/browser/gtk/bookmark_bar_gtk.h"
 #elif defined(OS_MACOSX)
 #include "chrome/browser/cocoa/bookmark_bar_constants.h"
@@ -271,7 +271,7 @@ std::string DOMUIThemeSource::GetNewTabBackgroundCSS(bool bar_attached) {
   // if it's a top-aligned bar.
 #if defined(OS_WIN) || defined(TOOLKIT_VIEWS)
   int offset = BookmarkBarView::kNewtabBarHeight;
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
   int offset = BookmarkBarGtk::kBookmarkBarNTPHeight;
 #elif defined(OS_MACOSX)
   int offset = bookmarks::kNTPBookmarkBarHeight;
diff --git chrome/browser/download/download_exe.cc chrome/browser/download/download_exe.cc
index 01585f5..b696d31 100644
